{% load url from future %}

Beste {{user.first_name}} {{user.last_name}},<br/><br/>
We zijn blij u als nieuwe gebruiker te mogen verwelkomen.

Klik op de onderstaande link om uw account te activeren:<br/>
<a href="{% if request.is_secure %}https{% else %}http{% endif %}://{{ site }}{% url 'registration_activate' activation_key %}">{% if request.is_secure %}https{% else %}http{% endif %}://{{ site }}{% url 'registration_activate' activation_key %}</a>
<br/><br/>
Na de vrijblijvende proefperiode van 30 dagen kunt u aangeven of u gebruikt wilt blijven maken van AgriPlace.
Bij doorgaand gebruik zullen we u een bedrag van €200,- factureren (per jaar). Heeft u nog vragen? Neem contact met ons op via <a href="mailto:support@agriplace.com">support@agriplace.com</a> of via telefoonnummer +31 (0)85 489 7333.
<br/><br/>
Met vriendelijke groet,<br/>
<br/>
Het AgriPlace team
<br/>
<br/>
<br/>
*** English version ***
<br/><br/>
Dear {{user.first_name}} {{user.last_name}},<br/><br/>
We are pleased to welcome you as a new user.

Click on the link to activate your account:<br/>
<a href="{% if request.is_secure %}https{% else %}http{% endif %}://{{ site }}{% url 'registration_activate' activation_key %}">{% if request.is_secure %}https{% else %}http{% endif %}://{{ site }}{% url 'registration_activate' activation_key %}</a>
<br/><br/>
Satisfied with the AgriPlace solution and wishing to continue the service after the trial period? You can extend your membership for €200,- (invoiced annually).<br/><br/>
Any questions? We are happy to assist you. Please contact us via <a href="mailto:support@agriplace.com">support@agriplace.com</a> or +31 (0) 85 489 7333.
<br/><br/>
Kind regards,<br/>
<br/>
The AgriPlace team
